.fi-page-header-main-ctn {
    row-gap: calc(var(--spacing) * 6);
    padding-block: calc(var(--spacing) * 6);
}

.fi-header-heading {
    display: none;
}

@media (min-width: 40rem) {
    .fi-header.fi-header-has-breadcrumbs .fi-header-actions-ctn {
        margin-top: unset;
        margin-bottom: unset;
    }
}

.fi-header .fi-breadcrumbs {
    margin-bottom: unset;
}